/***************************************************************************************************
	Structure Stylesheet
	********************
	
	author:			StudioForty9 - Eoghan O'Brien [eoghan@studioforty9.com]
	date:			17-09-09
	last updated:	20-10-09
	by:				Eoghan O'Brien [eoghan@studioforty9.com]

****************************************************************************************************
BODY
******/
body {
	background: black url('../img/structure-bg.gif') repeat-x;
	font: normal 62.5% 'Verdana', 'Arial', sans-serif;
	}

/***************************************************************************************************
WRAPPER
******/
	
#wrapper {
	width: 960px;
	margin: 0 auto;
	background: white;
	}
	
	#wrapper.user-message {
		margin: 100px auto 0;
		padding: 20px;
		width: 560px;
		}
		#wrapper.user-message h1 { font: 100 2em Georgia, Times, serif; margin: 0 0 10px 0; }
		#wrapper.user-message ul li, #wrapper.user-message p { font-size: 1.2em; padding: 5px 0; }
	
/**************************************************************************************************
	HEADER
*********/

	#header {
		width: 958px;
		height: 69px;
		border-left: 1px solid white;
		border-right: 1px solid white;
		border-bottom: 1px solid white;
		background: white url('../img/structure-bg-header.gif') 0 0 no-repeat;
		}
		
		#logo a {
			display: block;
			float: left;
			width: 300px;
			height: 69px;
			background: url('../img/logo.gif') 0 0 no-repeat;
			font: bold 1.4em Times, Georgia, serif;
			color: black;
			text-indent: -9000px;
			}
			
		#tagline {
			width: 485px;
			height: 69px;
			float: right;
			font: bold 3em Times, Georgia, serif;
			color: white;
			text-indent: -9000px;
			background: url('../img/hdr-tagline.gif') no-repeat;
			}
	
/***************************************************************************************************
	NAVIGATION
*************/
	#nav {
		width: 958px;
		height: 50px;
		position: relative;
		z-index: 999;
		background: url('../img/structure-bg-nav.gif') 0 0 repeat-x;
		border-left: 1px solid white;
		border-right: 1px solid white;
		border-bottom: 1px solid white;
		}
				
		/**	LEVEL ONE *****************************************************************************/
		#nav ul#first-level { background: transparent; position: relative; width: 670px; margin: 0 0 0 13px; float: left; display: inline; }
		#nav ul#first-level li { font-weight: bold; float: left; zoom: 1; display: inline; }
		#nav ul#first-level a:hover { color: #68beeb; }
		#nav ul#first-level a:active { color: #68beeb; }
		#nav ul#first-level li a {
			display: block;
			height: 50px;
			padding: 0 14px 0 14px;
			float: left;
			font: 100 1.4em Georgia, Times, serif;
			line-height: 50px;
			color: white;
			text-decoration: none;
			}
		#nav ul#first-level li.last a { border-right: none; } /* Doesn't work in IE */
		#nav ul#first-level li.hover, #nav ul#first-level li:hover {
			height: 50px;
			background: url('../img/structure-navigation-active-left.gif') bottom left no-repeat;
			color: #68beeb;
			position: relative;
			}
		#nav ul#first-level li.hover a, #nav ul#first-level li:hover a {
			color: #68beeb;
			background: url('../img/structure-navigation-active-right.gif') bottom right no-repeat;
			}
		
		
			/** LEVEL TWO  ************************************************************************/
			#nav ul#first-level ul {
				position: absolute;
				top: 100%;
				left: 0;
				width: 245px;
				padding: 20px 10px 20px;
				visibility: hidden;
				border: 1px solid white;
				background: black url('../img/structure-nav-dropdown.gif') repeat-y;
				z-index: 9999;
				}
				#nav ul#first-level ul li {
					font-weight: normal;
					background: none !important;
					color: #000;
					float: none;
					}								  
					/* IE 6 & 7 Needs Inline Block */
					#nav ul#first-level ul li a	{
						width: 100%;
						border-right: none;
						display: inline-block;
						height: auto !important;
						line-height: normal !important;
						padding: 5px 0;
						font: bold 10px Verdana, Arial, sans-serif;
						background-image: none !important;
						color: #68beeb;
						border-bottom: 1px solid white;
						}
						#nav ul#first-level ul li a:hover {
							color: white;
							background: #66ccff;
							}
			
							/** LEVEL THREE *******************************************************/
							#nav ul#first-level ul ul { left: 100%; top: 0; }
							#nav ul#first-level li:hover > ul { visibility: visible; }
		
/***************************************************************************************************
		SEARCH FORM
******************/		
		#search-form {
			width: 275px;
			float: left;
			display: inline;
			margin: 14px 0 0;
			position: relative;
			}
			
			#search-form .search-box {
				width: 205px;
				height: 18px;
				position: absolute;
				top: 0;
				left: 5px;
				font: normal 1.2em Georgia, Times, serif;
				margin: 0;
				padding: 3px 0 0 15px;
				background: url('../img/structure-search-bar.gif') 0 -21px no-repeat;
				border: none;
				}
				#search-form .search-box:active, #search-form .search-box:hover { background: url('../img/structure-search-bar.gif') 0 -21px no-repeat; }
				
			#search-form .btn-search {
				width: 41px;
				height: 21px;
				position: absolute;
				top: 0;
				left: 210px;
				border: none;
				background: url('../img/structure-search-button.gif') 0 0 no-repeat;
				text-indent: -9000px;
				cursor: pointer;
				}
				#search-form .btn-search:hover {
					background: url('../img/structure-search-button.gif') 0 -21px no-repeat;
					}
	
/***************************************************************************************************
	CONTENT
**********/				
	#content {
		width: 958px;
		padding: 30px 0 0;
		border-left: 1px solid white;
		border-right: 1px solid white;
		background: url('../img/structure-bg-content.jpg') no-repeat;
		}
		
		#article {
			width: 590px;
			margin: 0 25px;
			float: left;
			display: inline;
			}
				
		#aside {
			width: 318px;
			float: left;
			display: inline;
			}	
		
/***************************************************************************************************
	SITEMAP
**********/
	#sitemap {
		width: 960px;
		background: black;
		}
		
		.sitemap-header {
			width: 935px;
			height: 54px;
			background: url('../img/structure-bg-sitemap.gif') 0 0 no-repeat;
			color: #333;
			font-size: 2em;
			text-align: right;
			padding: 15px 25px 0 0;
			font: 100 2.4em Georgia, Times, serif;
			}
			
			.sitemap-body {
				padding: 40px 0 40px 0;
				font-size: 1em;
				color: white;
				}
				
				.sitemap-body .section ul {
					height: 175px;
					margin: 0 0 0 12px;
					padding: 0 12px 0 0;
					border-right: 1px solid #333333;
					float: left;
					display: inline;
					}
					.sitemap-body .section ul ul {
						padding: 0;
						margin: 0 0 0 5px;
						border: none;
						height: auto;
    					float: none;
    					}
    					
					.sitemap-body .section ul li { display: block; position: relative; }
					
					.sitemap-body .section.first ul { margin: 0 !important; }
					.sitemap-body .section.large ul { width: 180px; }
					.sitemap-body .section.small ul { width: 40px; }
					.sitemap-body .section.medium ul { width: 80px; }	
					.sitemap-body .section.last ul { border-right: none !important; }				
					
					.sitemap-body .section a {
						display: block;
						padding: 3px 0;
						color: white;
						text-decoration: none;
						float:left;
    					clear:left;
						}
						.sitemap-body .section a:visited { color: white !important; }
						.sitemap-body .section a:hover {
							color: #88c9ea;
							}
				